| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - s -

- sdio_interrupt : ARM_MCI_STATUS , ARM_MCI_CAPABILITIES
- sdr_timing_mode : ARM_NAND_CAPABILITIES
- sec : ARM_ETH_MAC_TIME
- sector_count : ARM_FLASH_INFO
- sector_info : ARM_FLASH_INFO
- sector_size : ARM_FLASH_INFO
- Send : ARM_DRIVER_SPI , ARM_DRIVER_USART
- SendAddress : ARM_DRIVER_NAND
- SendCommand : ARM_DRIVER_MCI , ARM_DRIVER_NAND
- SendFrame : ARM_DRIVER_ETH_MAC
- sequence_operation : ARM_NAND_CAPABILITIES
- SetAddressFilter : ARM_DRIVER_ETH_MAC
- SetInterface : ARM_DRIVER_ETH_PHY
- SetMacAddress : ARM_DRIVER_ETH_MAC
- SetMode : ARM_DRIVER_ETH_PHY
- SetModemControl : ARM_DRIVER_USART
- SetupTransfer : ARM_DRIVER_MCI
- simplex : ARM_SPI_CAPABILITIES
- single_wire : ARM_USART_CAPABILITIES
- SlaveReceive : ARM_DRIVER_I2C
- SlaveTransmit : ARM_DRIVER_I2C
- smart_card : ARM_USART_CAPABILITIES
- smart_card_clock : ARM_USART_CAPABILITIES
- speed : ARM_ETH_LINK_INFO , ARM_USBH_PORT_STATE , ARM_USBD_STATE
- start : ARM_FLASH_SECTOR
- suspend_resume : ARM_MCI_CAPABILITIES
- synchronous_master : ARM_USART_CAPABILITIES
- synchronous_slave : ARM_USART_CAPABILITIES